#content .box .home-color,
#content .box .home-color *,
#content .home-color,
.home-color,
.home-color:link,
.home-color:visited,
.home-color:active,
.home-color-hover:hover {
  color: white;
}

div.menu ul a.home-bg-hover:hover,
div.menu ul li.home-bg-hover:hover a,
div.menu ul ul.home-bg,
div.menu ul li.home-bg,
.home-bg,
.home-bg-hover:hover {
  background-color: #354177;
}

div.menu ul li.home-border,
.home-border {
  border-color: #354177;
}
.arrow{
color:#999999;
}
.arrow_ac{
font-weight: bold;
}
span.error{
color:#FF0000;
}